#
#Sun May 09 23:19:28 CEST 2021
default.languagetoolchain.version=2.50
default.Pack.dfplocation=C\:\\Users\\mirda\\.mchp_packs\\Microchip\\SAML11_DFP\\4.2.130
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v2.50\\bin
host.id=whr0-7na9-y
configurations-xml=0d19d44f01548a709a1e69b2ecf1506c
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=10848bd240cfb6abc7d759fdffba8dbe
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=4e1c703e057ce3824a620f2a747a6f88
proj.dir=Z\:\\Develop\\Projects\\Git\\TDataCZ\\workshop1\\11)I2C_Search_GS\\Secure\\firmware\\I2C_Search_GS_Secure.X
host.platform=windows
